Subject: RE: Leach
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 14:05:22 -0700 (PDT)

Chris, I will look into this.  Paul

 -----Original Message-----
From: 	Barker, James R.  
Sent:	Monday, October 08, 2001 2:46 PM
To:	Smith, Rhonda; Tate, Paul
Subject:	FW: Leach

FYI.................

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, October 08, 2001 2:30 PM
To:	Barker, James R.
Subject:	Leach

let me know if you have any interest in the Tco-Pool Leach swap for the winter.  I'll take TCO pool at Index and sale Leach or Pool at Index - $.04.  I can't remember if you guys could do it or not.